/* Localized Strings */

"Meeting Notes" = "Meeting Notes";
"Transcribing " = "Transcribing ";
"Summarizing " = "Summarizing ";
"Document not supported." = "Document not supported.";
"Chat didn't return a valid response." = "Chat didn't return a valid response.";
"Please select at least one document." = "Please select at least one document.";
" - Summary" = " - Summary";
"Summarize the keypoints of the following meeting notes. Identify speakers if possible. Include also a list of follow-up actions." = "Summarize the keypoints of the following meeting notes. Identify speakers if possible. Include also a list of follow-up actions.";